@font-face {
    font-family: 'Play-Regular';
    src: url('../fonts/Play-Regular.ttf');
    src: url('../fonts/Play-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'Play-Regular', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}



/*header animation */
:root {
  --bg: #09172c;
  --c1: #1a3153;
  --c2: #a2c3f4;
  --c3: #a8dadc;

  /*   
  --bg: #112;
  --c1: blue;
  --c2: white;
  --c3: #eef; 
  */
}


header {
  height: 40vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  background-color: var(--bg);
}

@keyframes showBars {
  0% { opacity: 0; background-position: -400% 7%, 500% 21%, -400% 35%, 500% 49%, -400% 63%, 500% 77%, -400% 91% ; }
  14% { background-position: 0% 7%, 500% 21%, -400% 35%, 500% 49%, -400% 63%, 500% 77%, -400% 91% ; }
  28% { background-position: 0% 7%, 100% 21%, -400% 35%, 500% 49%, -400% 63%, 500% 77%, -400% 91% ; }
  42% { background-position: 0% 7%, 100% 21%,    0% 35%, 500% 49%, -400% 63%, 500% 77%, -400% 91% ; }
  56% { background-position: 0% 7%, 100% 21%,    0% 35%, 100% 49%, -400% 63%, 500% 77%, -400% 91% ; }
  70% { background-position: 0% 7%, 100% 21%,    0% 35%, 100% 49%,    0% 63%, 500% 77%, -400% 91% ; }
  84% { background-position: 0% 7%, 100% 21%,    0% 35%, 100% 49%,    0% 63%, 100% 77%, -400% 91% ; }
  98%, 100% { opacity: 1; background-position: 0% 7%, 100% 21%, 0% 35%, 100% 49%, 0% 63%, 100% 77%, 0% 91%; }
}

header::after {
  content: "";
  width: 100%;
  height: 20vh;
  position: absolute;
  top: 0;
  left: 0;
  background-color: inherit;
  background-repeat: no-repeat;
  background-size: 70% 7%;
  background-image:
    linear-gradient(var(--c1),var(--c1)),
    linear-gradient(var(--c2),var(--c2)),
    linear-gradient(var(--c1),var(--c1)),
    linear-gradient(var(--c2),var(--c2)),
    linear-gradient(var(--c1),var(--c1)),
    linear-gradient(var(--c2),var(--c2)),
    linear-gradient(var(--c1),var(--c1));
  background-position: 0% 7%, 100% 21%, 0% 35%, 100% 49%, 0% 63%, 100% 77%, 0% 91%;
  animation: showBars 3.5s;
}

@keyframes showText {
  0% { opacity: 0; transform: translate(0, -100%); }
  20% { opacity: 0; }
  100% { opacity: 1; transform: translate(0, 0); }
}

header > div {
  position: relative;
  transform: translate(-100%, 0);
  opacity: 0;
  animation: showText 2s 1;
  animation-fill-mode: forwards;
  animation-delay: 3.5s;
  text-align: center;
}

.brandname, .brandname a {
  font-weight: 400;
  margin: 0;
  font-size: 9vw;
  color: var(--c2);
  text-decoration:none;
  text-align:center;
}

@media all and (min-width: 768px) {

  @keyframes showBarsBig {
    0% { opacity: 0; background-position: 7% -400%, 21% 500%, 35% -400%, 49% 500%, 63% -400%, 77% 500%, 91% -400%; }
    14% { background-position: 7% 0%, 21% 500%, 35% -400%, 49% 500%, 63% -400%, 77% 500%, 91% -400%; }
    28% { background-position: 7% 0%, 21% 100%, 35% -400%, 49% 500%, 63% -400%, 77% 500%, 91% -400%; }
    42% { background-position: 7% 0%, 21% 100%, 35% 0%, 49% 500%, 63% -400%, 77% 500%, 91% -400%; }
    56% { background-position: 7% 0%, 21% 100%, 35% 0%, 49% 100%, 63% -400%, 77% 500%, 91% -400%; }
    70% { background-position: 7% 0%, 21% 100%, 35% 0%, 49% 100%, 63% 0%, 77% 500%, 91% -400%; }
    84% { background-position: 7% 0%, 21% 100%, 35% 0%, 49% 100%, 63% 0%, 77% 100%, 91% -400%; }
    98%, 100% { opacity: 1; background-position: 7% 0%, 21% 100%, 35% 0%, 49% 100%, 63% 0%, 77% 100%, 91% 0%; }
  }

  @keyframes showTextBig {
    0% { opacity: 0; transform: translate(-100%, 0); }
    20% { opacity: 0; }
    100% { opacity: 1; transform: translate(0vw, 0); }
  }

  header {
    height: 100vh;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }

  header::after {
    width: 20vw;
    height: 100%;
    background-size: 7% 70%;
    background-position: 
      7% 0%, 21% 100%, 35% 0%, 49% 100%, 63% 0%, 77% 100%, 91% 0%;
    animation-name: showBarsBig;
  }

  header > div {
    animation-name: showTextBig;
    margin-left: 22vw;
    text-align: left;
  }

}

@media (prefers-reduced-motion) {
  header::after {
    animation: none !important;
  }
  
  @keyframes showTextReduced {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }
  
  
  header > div {
    transform: translate(0,0);
    animation-name: showTextReduced;
    animation-delay: 0.5s !important;
  }
}
/*end header animation*/




body{
	font-weight:normal;
	font-family: 'Play-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background-color: #09172c;
}

.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#a2c3f4;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#0c518f;
}


.navbar {
}

.navbar-scrolled {
  background-color: transparent !important;
}

.navbar-brand {
    color: #fff;
    background-color: #000000;
    border-radius: 0px 0px 10px 10px;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 1.8rem;
	box-shadow: rgb(60 64 67 / 80%) 0px 1px 2px 0px, rgb(60 64 67 / 80%) 0px 1px 3px 1px;
	font-family: 'Play-Regular', Arial, Helvetica, sans-serif;
}





main {
    margin-top: 70px;
}

.content-1 {
    margin-bottom: 30px;
    background-color: #172539;
    border: 5px solid #222c3b;
}


#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
color: #a2c3f4;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

.footer{
	padding: 20px 0px;
}

.footer .container .row {
	text-align:center;
}



.copy {
    padding: 20px 10px;
    font-size: 1.2em;
    text-align: center;
    margin: 30px 0 -20px 0;
    color: #a2c3f4 !important;
    background-color: #172539;
    border: 5px solid #222c3b;
    border-radius: 20px 20px 0px 0px;
}

@media (max-width: 319px) {
	
}
@media (min-width: 320px) and (max-width: 399px) {

}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}